## libt3window 0.3.0

=== debian/changelog ===
libt3window (0.3.0-1build2) bionic; urgency=medium

  * Rebuild against new libunistring 0.9.9.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 04 Mar 2018 09:25:44 +0100

libt3window (0.3.0-1build1) bionic; urgency=medium

  * Rebuild against new libunistring2.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 13 Feb 2018 16:32:08 +0100

libt3window (0.3.0-1) unstable; urgency=low

  * New upstream release.

 -- Gertjan Halkes <debian@ghalkes.nl>  Mon, 05 Feb 2018 09:02:13 +0100

libt3window (0.2.6-1) unstable; urgency=low

  * New upstream release.

 -- Gertjan Halkes <debian@ghalkes.nl>  Sat, 30 Dec 2017 09:35:12 +0100

libt3window (0.2.5-1) unstable; urgency=low

  * Initial release. (Closes: #885597)

 -- Gertjan Halkes <debian@ghalkes.nl>  Thu, 28 Dec 2017 17:43:24 +0100
