=== debian/control ===
Source: libt3window
Maintainer: Gertjan Halkes <debian@ghalkes.nl>
Section: libs
Priority: optional
Build-Depends: debhelper (>= 10), libtool-bin, gettext, pkg-config,
 libtranscript-dev (>= 0.2.2), libunistring-dev, libncurses-dev
Standards-Version: 4.1.3
Homepage: https://os.ghalkes.nl/t3/libt3window.html

Package: libt3window-dev
Architecture: any
Section: libdevel
Depends: libt3window0 (= ${binary:Version}), ${misc:Depends},
 libtranscript-dev (>= 0.2.2), libunistring-dev, libncurses-dev
Description: Development files for libt3window
 The libt3window library provides functions for manipulating the terminal and
 for creating (possibly overlapping) windows on a terminal. libt3window can be
 used instead of (n)curses for drawing on the terminal.
 .
 This package contains the header files to compile programs against
 libt3window.

Package: libt3window0
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Library for creating window-based terminal programs
 The libt3window library provides functions for manipulating the terminal and
 for creating (possibly overlapping) windows on a terminal. libt3window can be
 used instead of (n)curses for drawing on the terminal.
