## libt3window 0.4.0

=== debian/changelog ===
libt3window (0.4.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add 00-fix-implicit-function-declaration.patch to fix impfuncdef
    issue. (Closes: #1066491)

 -- Bo YU <tsu.yubo@gmail.com>  Mon, 22 Apr 2024 16:01:09 +0800

libt3window (0.4.0-1) unstable; urgency=medium

  * New upstream release.

 -- Gertjan Halkes <debian@ghalkes.nl>  Sat, 30 Nov 2019 17:53:56 +0100
