=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Priority: optional
 Build-Depends: debhelper (>= 10), libtool-bin, gettext, pkg-config,
  libtranscript-dev (>= 0.2.2), libunistring-dev, libncurses-dev
-Standards-Version: 4.1.3
+Standards-Version: 4.3.0
 Homepage: https://os.ghalkes.nl/t3/libt3window.html
 
 Package: libt3window-dev
